Problems with network module on 2811 ITP-L

Unanswered Question
Jun 15th, 2010


I am running Cisco 2811 ITP-L with PGW. Currently one of these has 4 signalling links and I wanted to add another 4 (as per Cisco documentation up to 8 are supporte). I inserted a NM-HD-2VE and 2 VWIC-2MFT-E1-DI. The router can't recognize the NM-HD-2VE

The IOS version is Cisco IOS Software, 2800 Software (C2800NM-IPSS7-M), Version 12.4(15)SW, RELEASE SOFTWARE (fc2)

: %PA-3-NOTSUPPORTED: PA in slot1 (Unknown (type 924)) is not supported on this image.
           Please issue "show diag" in fully loaded IOS image
           to get the PA's information and verify if it is supported
           by this image, a newer version may be needed.

Any ideas?Is the NM the wrong one? Or it's an IOS issue.

Also I can't find any updates of the software for SS7 signalling.Does anyone know whether Cisco has discontinued it?


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
scpage Wed, 06/16/2010 - 12:03


The only supported card for ss7 on 2811 ITP is VWIC-xT1/E1-RAN.  This card must be inserted into one of the 4 HWIC slots.

Although a VWIC-xMFT may work on the 2811, it is not officially supported.  The VWIC-xT1/E1-RAN card has built in hardware acceleration for SS7 mtp2 links.


This Discussion